Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/api-keys \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "uuid": "<string>", "name": "<string>", "key_preview": "<string>", "scopes": [ "<string>" ], "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z" } ] }
List all API keys for the current user.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
List of API keys.
Show child attributes